» Ubuntu » Packages

Error

two or more packages specified (libwireshark2 quantal)